@media screen and (max-width: 940px) {
    * {
        box-sizing: border-box;
    }
    html {
        min-width: 100%;
    }
    img {
        max-width: 100%;
    }
    #main {
        width: 100%;
    }
    .box .inside {
        padding: 23px 15px 25px 15px;
    }
    .box .border-top,
    .box .border-right,
    .box .border-bot,
    .box .border-left,
    .box .left-top-corner,
    .box .right-top-corner,
    .box .right-bot-corner,
    .box .left-bot-corner {
        background: none;
    }
    .box nav {
        height: auto;
        background: #232323;
    }
    .box nav ul li a {
        width: auto;
        height: auto;
        padding: 0 35px;
    }
    .box nav ul li a:hover,
    .box nav ul li a.current {
        background: #72b8c4;
    }
    .box nav ul li.last {
        width: auto;
    }
    #content {
        padding-left: 0;
        padding-right: 0;
    }
    .mainContent {
        width: 55%;
    }
    aside {
        width: 40%;
    }
    h3 {
        height: auto;
        line-height: 34px;
        background: #4e4e4e;
        border-radius: 5px;
    }
    .box1 .inner {
        padding: 25px 15px;
    }
    .box2 .inner {
        padding: 10px;
    }
    #breadcumbs {
        margin: 0 0 15px;
    }
    .inner .style9,
    .inner .style8,
    .inner .style5,
    .inner .style6,
    .inner .style4 {
        font-size: 14px;
    }
    iframe {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    header {
        height: auto;
    }
    #main-menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    .box nav {
        position: relative;
        overflow: inherit;
    }
    .box nav,
    .slicknav_menu {
        background: none;
    }
    .slicknav_nav {
        background: #232323;
        position: absolute;
        top: 52px;
        left: 0;
        width: 100%;
    }
    .box nav ul li {
        float: none;
        background: none;
        padding-left: 0;
        width: 100%;
    }
    .box nav ul li a {
        width: 100%;
        height: auto;
        padding: 0 20px;
        text-align: left;
        font-size: 14px;
    }
    .banner {
        height: auto;
        overflow: inherit;
    }
    .wrapper {
        display: flex;
        flex-wrap: wrap;
    }
    .mainContent {
        width: 100%;
        margin: 0;
        order: 2;
    }
    aside {
        width: 100%;
        order: 1;
    }
    .box .inside {
        padding: 15px;
    }
    .list2 li a {
        font-size: 14px;
    }
    .mainContent.left {
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
    }
    table {
        width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .box1 .inner p img {
        height: auto;
    }
    .box1 .inner {
        padding: 15px;
    }
}